@charset "utf-8";
/* CSS Document */
/* 
	
*/
body {
	margin:0px;
	padding:0px;	
	text-align:center;
	/*background-color:#244b8d;*/
	font-family: 'Open Sans',sans-serif;
	font-size:12px;
	color:#000000;	
	line-height: 22px;
}


div.help {
	width:100%;
	float:left;
	clear:both;
}

a {
	color:#e2231a;
	text-decoration:underline;
}
a:hover {
	color:#e2231a;
}
a img {border: none;}
h1 {
	color: #003883;
    font-size: 18px;
    margin-top: 15px;	
}
h3 {
	color:#003883;
	border-bottom:1px solid #003883;
	padding-bottom:10px;
}
h2 {
    color: #E2231A;
    font-size: 14px;
    margin: 0;
}	

h4 {
	margin-bottom: 0px;
	padding: 0px;	
}

hr {
/*	color:#003883;*/
	height:1px;
}

div.print {
	display:none;
}

div.plugins {
	display:none;
}

div.help h2 {
	font-size:12px;
	float:left;
	margin:0px;
	padding:3px;
	width:100%;
	background-color:#244b8d;	
}
div.help table {
	float:left;
	margin:0px;
	padding:3px;
	width:100%;	
}

div.website {
	margin:0px;
	padding:0px;
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;		
}
div.website div.top {
	float:left;
	margin:0px;
	padding:0px;
	/*width:100%;*/
	/*background-color:#244b8d;
	height:117px;*/
	padding-left:20px;
	padding-right:20px;
	/*border-bottom:solid #000 1px;*/
}

div.website div.bottom {
	float:left;
	margin:0px;
	padding:0px;
	width:760px;
	/*background-color:#244b8d;*/
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFFFFF;			
}
div.website div.bottom div.footer{
	border-top:1px solid #000;	
	color:#000;
	padding-top:10px;
}
div.website div.bottom div.footer a {
	color:#e2231a;
}
div.website div.bottom div.footer a:hover {
	color:#e2231a;
}
div.website div.bottom div.footer div.defaultitem{
	float:left;
	

}
div.website div.bottom div.footer div.tekst{
	border-bottom: 10px solid #E2231A;
    color: #003883;
    float: right;
    margin-left: 299px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    width: 441px;

}
div.website div.bottom div.footer div.tekst table {
	float:right;
}



div.website div.middle {
	float:left;
	padding:20px;
	padding-top:0px;
	background-color:#FFFFFF;
}

div.h1, 
div.h1inhoudkort {
	/*background-color:#003883;*/
	background-image:url(../images/h1_header.png);
	width:760px;
	height:116px;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	border-top:solid 1px #000;	
}
div.h1 {
	border-bottom: 10px solid #590d79;	
}
/*div.h1inhoudkort {
	border:none;
}*/

div.h1 h1 {

	margin:0px;

	padding-right:300px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;	
	color:#FFFFFF;
	display:block;
	text-transform:uppercase;
	font-size:26px;
	letter-spacing:3px;

}

div.h1inhoudkort h1 {
	margin:0px;
	font-size:24px;
	padding-left:20px;
	padding-top:40px;
	line-height: 26px;
	padding-bottom:10px;		
	/*padding-right:120px;*/
	letter-spacing:5px;	
	color:#FFFFFF;	
	letter-spacing:3px;	
	display:block;
	text-transform:uppercase;
	width:360px;
	font-weight:100;
}

div.dgbclogoinhoudkort {
	float:right;
	background-image:url(../images/dgbclogo1.png);	
	width:137px;
	height:80px;
/*	position:absolute;	*/
}

div.dgbclogo {
	float:left;
	background-image:url(../images/dgbclogo1.png);
	width:137px;
	height:80px;
	margin-top:-75px;
/*	margin-top:30px;
	margin-left:623px;*/
}

div.h2,
div.h2inhoudkort  {
	/*background-color: #590d79;*/
	width:623px;
	float:left;
	display:block;
	margin:0px;
	padding:0px;
	/*height:80px;				*/
}

div.h2 {
	/*height:5px;*/
}


div.h2 h2 {
	margin:0px;
	letter-spacing:2px;
	padding:0px;
	line-height:26px;	
	color:#e2231a;
	text-transform:uppercase;
	font-size:14px;	
}

div.h2inhoudkort h2 {
	margin:0px;
	padding-top:20px;
	padding-right:100px;
	padding-left:20px;
	color:#FFFFFF;	
	text-transform:uppercase;
	font-size:16px;		
	line-height:20px;		


}

#inhoud {
 float:left;
 clear:both;
 width:760px;
/* padding-top:20px;*/
  padding-bottom:20px;
}

#inhoud img {
	margin:5px;
} 

#inhoud table img {
	margin:0px;
} 

#inhoud table.quickscan img.border {
	border:2px solid #003883;
}

#socialicons {
	 float: right;
    margin-top: -20px;
    padding-right: 30px;
    text-align: right;
    width: 500px;
}
